import { Component, Input, OnInit } from '@angular/core';
import { ionicStandaloneModules } from '../../../modules/ionic-standalone.modules';

@Component({
  selector: 'nav',
  templateUrl: './nav.component.html',
  styleUrls: ['./nav.component.scss'],
  standalone: true,
  imports: [...ionicStandaloneModules],
})
export class NavComponent implements OnInit {
  @Input('type') type: string = 'back';
  @Input('title') title: string = '';

  constructor() { }

  ngOnInit() {
  }
  onBack(){
    history.back()
  }
}
